{
	"103001431_0": "\"Once we've grasped the situation, it's ours!\"",
	"103001431_1": "\"Changing decryption pattern... Okay, got it!\"",
	"103001431_2": "\"All right, let's go after them!\"",
	"103001431_3": "\"There's more Alca-Noise!\"",
	"103001431_4": "\"We've finally backed them into the wall!\"",
	"103001431_5": "\"We're coming for you now!\""
}